input.noborder {
	border: 0px;
}

h2 {
	color: #009ee7;
	font-size: 18px;
	padding: 0 32px;
	margin: 14px 0 5px 0; 
	font-weight: normal;
}

h3 {
	color: #0097d8;
	font-size: 1.1em;
	padding: 0 32px;
	margin: 14px 0 5px 0;
	font-weight: normal;
}

h4 {
	color: #0097d8;
	font-size: 1.0em;
	padding: 0 32px;
	margin: 14px 0 5px 0; 
	font-weight: normal;
}

#bookchartsummary {
	background-color: #EEF2FE;
	margin: 5px 5px 0px 5px;
	padding: 5px 0px 5px 0px;
}

#bookchartsummary p {
	font-weight: bold;
}

#bookcharttable1 {
	width: 554px;
	margin-bottom: 10px;
	background-color: #EDF2FF;
}

#bookcharttable1 th {
	font-weight: bold;
	font-size: 1.2em;
	text-decoration: underline;
	text-align: center;
	background-color: #FFFFFF;
}


#bookcharttable1 img {
	border: 1px solid #9E9EA0;
	width:114px;
	padding: 2px;
	margin-left: 7px;
	margin-right: 7px;
	margin-top: 10px;
	margin-bottom: 5px;
}

#bookcharttable1 a {
	text-decoration: underline;	
}

#Top10Footer {
	margin: 5px 5px 0px 5px;
	padding: 5px 0px 5px 5px;
	text-align:left;
}

h2.bookchart {
	color: #0097d8;
	font-size: 12px;
	padding: 0 32px;
	margin-left: 0px;
	margin-bottom: 10px;
	font-weight: normal;
}

p.bookchart {
	font-style:italic;
}

table.bookchart {
	width: 536px;
	margin-bottom: 10px;
	xborder: 1px solid #EAF2F5;
	border-collapse: collapse;
	position: relative;
	right: 10px;
	//left: 20px;
}

table.bookchart td {
	font-size: 1.0em;
	color: #000000;
	padding: 1px 5px 1px 5px;
}

table.bookchart td.bleft {
	border-left: 2px solid #EAF2F5;
}
table.bookchart td.bright {
	border-right: 2px solid #EAF2F5;
}
table.bookchart td.spacer {
	width: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}

table.bookchart tr.noborder {
	border: 0px 0px 0px 0px;
}
table.bookchart th {
	height: 24px;
	background-image: url('/images/top10top.gif');
	background-repeat: no-repeat;
	background-position: bottom left;
}

table.bookchart th.bottom {
	height: 14px;
	background-image: url('/images/top10bot.gif');
	background-repeat: no-repeat;
	background-position: bottom left;
}

table.bookchart img {
	margin: 0px;
	padding: 0px;
}

table.bookchart tr.alt {
	background-color: #EAF2F5;
}

table.calendar {
	border-collapse: collapse;
	margin-left: 20px;
	margin-bottom: 10px;
}

table.calendar td.topLeft {
	border-top: 2px solid #E2E2E2;
	border-left: 2px solid #E2E2E2;
	background-color: #F8F8F8;
	height: 4px;
}
table.calendar td.top {
	border-top: 2px solid #E2E2E2;
	background-color: #F8F8F8;
	height: 4px;
}
table.calendar td.topRight {
	border-top: 2px solid #E2E2E2;
	border-right: 2px solid #E2E2E2;
	background-color: #F8F8F8;
	height: 4px;
}
table.calendar td.topGap {
	height: 4px;
}
table.calendar td.botLeft {
	border-bottom: 2px solid #E2E2E2;
	border-left: 2px solid #E2E2E2;
	background-color: #F8F8F8;
}
table.calendar td.middle {
	background-color: #F8F8F8;
}

table.calendar td.middle a {
	line-height: 25px;
}

table.calendar td.title {
	background-color: #F8F8F8;
	font-size: 1.4em;
}
table.calendar td.left {
	border-left: 2px solid #E2E2E2;
	background-color: #F8F8F8;
}
table.calendar td.right {
	border-right: 2px solid #E2E2E2;
	background-color: #F8F8F8;
}
table.calendar td.bot {
	border-bottom: 2px solid #E2E2E2;
	background-color: #F8F8F8;
}
table.calendar td.botRight {
	border-bottom: 2px solid #E2E2E2;
	border-right: 2px solid #E2E2E2;
	background-color: #F8F8F8;
}

table.monthlist {
	width: 200px;
	font-size: 1.2em;
	border-collapse: collapse;
}

.calSelected {
	font-weight: bold; 
}

.servicestatus {
	border-collapse: collapse;
	width: 470px;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	font-weight: bold;
	border: 2px solid #C3CED2;
	border-left: 0px;
}

.servicestatus th {
	text-transform: uppercase;
	text-align: center;
	font-size: 1.1em;
	background-color: #EAF2F5;
	padding: 5px;
	border-left: 2px solid #C3CED2;
}

.servicestatus td {
	font-size: 0.8em;
	border-left: 2px solid #C3CED2;
	padding: 4px;
}

a.service {
	color: #019CDC;
}

.servicenormal {
	color: #028C12;
}

.servicetemp {
	color: #F76907;
}

.servicedown {
	color: #E12F11;
}

.servicemaint {
	color: #A602B1;
}

.servicenotes {
	text-align: center;
}

.joblentry {
	display: block;
	margin-left: 30px;
}

.jobtitle {
	font-size: 1.1em;
	font-weight: bold;
	display: block;
}
.jobadded {
	font-style: italic;
	display: block;
}

.pressreleases {
	width: 93%;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	border-collapse: collapse;
}

#adminContent table {
	width: 530px;
	padding-left: 0px;
	font-size:12px;
}

#adminContent th {
	padding-left: 0px;
	font-size:14px;
}

#adminContent td {
	font-size:12px;
}

#adminContent input {
	font-size: 12px;
	height: 18px;
}

#adminContent ul {
	font-size:12px;
	line-height:16px;
	list-style:disc
}

#adminContent li {
	font-size:12px;
	line-height:16px;
	list-style:disc
}

